const http = require("http");


const PORT = 3000;

function requestListener(request, response) {
    
}
    
http.createServer(requestListener).listen(PORT);
console.log(`Server running at http://localhost:${PORT}`);
